<StarMapObject.Stanton1_Lorville __id="f1759f46-e3c0-4dc1-94bc-c94488b58913" __path="libs/foundry/records/starmap/pu/system/stanton/stanton1/landingzone/stanton1_lorville.xml" __type="StarMapObject" affiliation="00000000-0000-0000-0000-000000000000" callout1="@ui_pregame_port_Lorville_callout1" callout2="@ui_pregame_port_Lorville_callout2" callout3="@ui_pregame_port_Lorville_callout3" description="@ui_pregame_port_Lorville_desc" hideInStarmap="0" isScannable="0" jurisdiction="00000000-0000-0000-0000-000000000000" locationHierarchyTag="a5cffce2-7bdc-4871-9f1e-e315993a2cc9" locationImagePath="UI/Frontend/assets/TIF/Locations/PUBackdrop_Stanton_Lorville.tif" locationMedicalImagePath="" minimumDisplaySize="0.0" name="@ui_pregame_port_Lorville_name" navIcon="LandingZone" onlyShowWhenParentSelected="1" overrideRotationSpeed="0" overrideRotationSpeedValue="0.0" parent="551af60b-7727-4936-acc7-763d25d7a1de" respawnLocationType="Other" showOrbitLine="0" size="1.0" starMapGeomPath="objects/ui/starmap/landingzone-distant_icon_1_a.cga" starMapMaterialPath="objects/ui/starmap/landingzone-distant_icon_1_a.mtl" starMapShapePath="UI/Textures/Vector/General/MarkerIcons/ui_icon_general_01.svg" type="d68b137c-28c4-4c14-8a29-19e83a586b6d">
  <assetManagerLocationParams __type="StarMapAssetManagerLocationParams" previewIconPath="UI/mobiGlas/assets/PNG/AssetManager/niknax_listicon_lorville.tif" previewImagePath="UI/mobiGlas/assets/PNG/AssetManager/niknax_preview_lorville.tif" />
  <asteroidRings />
  <locationAudioPlayTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <locationAudioStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <locationParams __type="StarMapObjectLocationParams" excludeFromLevelLoad="0" exposeForPlayerCreatedMissions="1" setEntityLocationOnEnter="1" />
  <quantumTravelData __type="StarMapQuantumTravelDataParams" adoptionRadius="0.0" arrivalPointDetectionOffset="10000.0" arrivalRadius="20000.0" obstructionRadius="0.0" subPointRadiusMultiplier="1.5" />
  <radarProperties __type="SSCRadarContactProperites" contactType="09641553-4f97-41fa-900d-49f65fce7756" crossSectionParams="None">
    <baseSignatureParams __type="SSCSignatureParamsBase" __polymorphicType="SSCSignatureSystemBaseSignatureParams">
      <signatures>600000.0</signatures>
    </baseSignatureParams>
    <scanBounds __type="SSCSignatureSystemScanBounds">
      <localRotation __type="Deg3" x="0.0" y="0.0" z="0.0" />
      <max __type="Vec3" x="5500.0" y="15000.0" z="800.0" />
      <min __type="Vec3" x="-19000.0" y="-13500.0" z="-500.0" />
    </scanBounds>
  </radarProperties>
</StarMapObject.Stanton1_Lorville>